.iconoapp{
  font-size: 150px;
  color:#19729c;
  cursor: pointer
}

.cardindustrial{
  margin-top: 60px;
  border-radius: 15px;
  padding: 20px;
  width: 300px;
}
.labelForm{
  font-size: 16px;
  font-weight: normal;
}
